# bulk_apply_alerting

Simple script to terraform up the onprem alerting to multiple environments

Okta profiles are hardcoded. Checks for TODO in service.yaml prior to applying.

Invoked with bulk_apply_alerts.sh pp3 pp2 ... etc
